/*!
Theme Name: Sync Child Theme
Version: 1.0
Author: Josiah Spence
Author URI: http://codecarpenter.com
Theme URI: http://codecarpenter.com
Description: A child theme
Template: gh_theme
Tags: starter
Text Domain:  chc-sites-child
*/.he-child-theme html,.he-child-theme body{overflow-x:hidden}.he-child-theme a:hover{color:#BEDC3C}.he-child-theme .header,.he-child-theme .header-navigation{background-color:black;color:white}.he-child-theme .header a,.he-child-theme .header-navigation a{color:white}.he-child-theme .header a:hover,.he-child-theme .header-navigation a:hover{color:#BEDC3C}.he-child-theme .category-nav .sub-menu a:hover,.he-child-theme .category-nav .sub-menu a:active,.he-child-theme .category-nav .sub-menu a:focus{color:#BEDC3C}.he-child-theme .header{position:relative}.he-child-theme .header:before{content:'';background:black;bottom:0;display:block;left:calc( (-100vw /2) + 500.25px);position:absolute;top:0;width:120vw;z-index:-1}@media (min-width: 50em){.he-child-theme .header{display:block}}.he-child-theme .icon-logo{height:5.5rem}@media (min-width: 50em){.he-child-theme .icon-logo{display:block;margin:0 auto 2.25rem;padding-top:2.25rem}}.he-child-theme .menu-toggle{top:1rem}@media (min-width: 75em){.he-child-theme .menu-toggle{position:absolute;right:-7rem}}.he-child-theme .search-toggle{top:1rem}@media (min-width: 75em){.he-child-theme .search-toggle{position:absolute;right:-4rem}}.he-child-theme .category-nav>ul{margin-bottom:0}.he-child-theme .category-nav>ul>li{width:25%}.he-child-theme .category-nav li{width:auto}@media (min-width: 50em){.he-child-theme .category-nav li{text-align:center}}.he-child-theme .category-nav li>a{border:none}.he-child-theme .footer-right{width:50%}@media (min-width: 45em){.he-child-theme .footer-right #mc_embed_signup_scroll{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}}.he-child-theme .footer-right .mc-field-group{-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;margin:0 .5rem .5rem 0}.he-child-theme .footer-right .email{width:100%}.he-child-theme .footer-publisher{font-size:.8rem}.he-child-theme .footer-nav{margin-right:0}.he-child-theme .footer-nav ul{-webkit-columns:100px 2;-moz-columns:100px 2;columns:100px 2;font-weight:bold;margin:0;text-transform:uppercase}.he-child-theme .footer input[type="submit"],.he-child-theme .footer button{background-color:#BEDC3C;color:white}.he-child-theme .icon-footer-logo{margin:1rem 0 0;height:5.6rem;width:12rem}.he-child-theme main{margin-top:4rem}.he-child-theme.page:not(.home) h2,.he-child-theme.single-issue h2,.he-child-theme.post-type-archive h2,.he-child-theme.search h2,.he-child-theme .related-posts h2,.he-child-theme .related-issue-posts h2{border-top:none;border-bottom:1px solid;font-size:1.2rem;font-weight:bold;letter-spacing:.1em;margin-top:0;text-transform:uppercase}.he-child-theme .home-slider-title,.he-child-theme .page-banner-title,.he-child-theme.page .page-banner .page-banner-text .page-banner-title,.he-child-theme.single-issue .page-banner .page-banner-text .page-banner-title{font-weight:bold;border:none;font-size:2.125rem;line-height:1;padding:0.33333rem 0 0;text-transform:uppercase}@media (min-width: 50em){.he-child-theme .home-slider-title,.he-child-theme .page-banner-title,.he-child-theme.page .page-banner .page-banner-text .page-banner-title,.he-child-theme.single-issue .page-banner .page-banner-text .page-banner-title{font-size:3.8rem}}.he-child-theme .home-slider-copy,.he-child-theme .page-banner-copy{font-size:1.7rem;font-weight:normal;letter-spacing:normal;line-height:1.4;text-transform:none}.he-child-theme .feature-area-1-cat,.he-child-theme .feature-area-1 h5,.he-child-theme .feature-area-2 h5,.he-child-theme .feature-area-3 h5,.he-child-theme .feature-area-4 h5,.he-child-theme .home-latest-issue h5,.he-child-theme .related-post-list h5{border-top:none;border-bottom:1px solid;font-size:1.2rem}.he-child-theme .feature-area-1,.he-child-theme .feature-area-2,.he-child-theme .feature-area-3,.he-child-theme .feature-area-4,.he-child-theme .home-latest-issue,.he-child-theme .related-post-list{border-top:none}.he-child-theme .list-article-title,.he-child-theme .entry-title{font-weight:bold}.he-child-theme .callout,.he-child-theme .pull-quote{text-transform:none}.he-child-theme .callout h1{margin-bottom:0;line-height:1}


/***FOR SUMOME Notification***/
.multiple-sumome-warning-toast{display:none !important;}

.articles-list .list-article-title, 
.department-articles-list .list-article-title {font-size: 1.4em !important;}




.about-publisher-team{display:none;}

@media only screen and ( min-width: 1020px ){
    .about-magazine .bx-viewport{height: 389px !important;}
    .about-advertise .bx-viewport{height: 98px !important;}
}





/***  SCROLL BAR  ***/

.scroll-bar {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  width: 100%;
  height: 0;
  background: black;
  overflow: hidden;
  -webkit-transition: all 750ms ease-in-out;
  -moz-transition: all 750ms ease-in-out;
  -o-transition: all 750ms ease-in-out;
  transition: all 750ms ease-in-out;
}

.logged-in .scroll-bar {top: 32px;}

.scroll-bar-inner {position: relative;}

.scroll-bar.active {
  display: block;
  opacity: 1;
  height: auto;
  overflow: visible;
}

.scroll-bar .container {
  display: block;
  width: 100%;
  max-width: 1005px;
  padding: 0 1rem;
  margin: 0 auto;
}

.scroll-logo {
  display: inline-block;
  padding-top: 12px;
  padding-bottom: 8px;
}

.scroll-logo img {max-height: 50px;}

.scroll-bar-nav {
  width: calc(100% - 170px);
  text-align: right;
}

.scroll-bar-nav:first-child:last-child {
  display: block;
  width: 100%;
  text-align: center;
}

.scroll-bar h1,
.scroll-bar h2,
.scroll-bar h3,
.scroll-bar h4,
.scroll-bar h5,
.scroll-bar h6 {margin: 0;}

.scroll-bar .menu-toggle {
  bottom: 1rem;
}

.scroll-bar .main-nav {
  float: right;
  width: auto;
}

.scroll-bar .menu-toggle .main-nav-icon-menu, 
.scroll-bar .menu-toggle .main-nav-icon-close {color: white;}

.main-nav-body {
  position: fixed !important;
  overflow: auto;
  height: 100vh;
}

.show-categories .main-nav-body .cat-item {display: block;}

@media screen and (min-width: 75em) {

.he-child-theme .scroll-bar .menu-toggle {padding-top: 0;}

}



/***  ARTICLE SINGLE ***/

.sumome-control.sumome-control-tr {display: none;}

.single-post main {
  max-width: none;
  padding-top: 50px;
  padding-left: 0;
  padding-right: 0;
  margin: 0;
}

.single-post .entry-header {
  width: 100%;
  max-width: 1050px;
  padding-left: 25px;
  padding-right: 25px;
  margin: 0 auto;
  text-align: center;
}

.single-post .small-post-banner {
  width: 100%;
  max-width: 1050px;
  margin: 0 auto 0;
}

.single-post .small-post-banner img {
  width: auto;
  max-width: 100%;
  margin: 0 auto;
}

.single-post .article-wrapper {
  position: relative;
  width: 100%;
  max-width: 1050px;
  padding-left: 25px;
  padding-right: 25px;
  margin: 0 auto;
  margin-top: 50px;
}

.single-post .article-left-sidebar {
  position: absolute;
  top: 0;
  right: 100%;
  width: 150px;
}

.single-post .article-right-sidebar {
  position: absolute;
  top: 0;
  left: 100%;
}

.single-post .entry-content {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}

.single-post .entry-main {padding: 0;}

@media screen and (max-width: 1599px) {

.single-post .article-left-sidebar {right: calc(100% - 90px);}

.single .article-right-sidebar {left: calc(100% - 90px);}

}

@media screen and (max-width: 1399px) {

.single-post .article-left-sidebar {right: calc(100% - 140px);}

.single .article-right-sidebar {left: calc(100% - 140px);}

}


@media screen and (max-width: 1199px) {

.single-post .article-wrapper {
  max-width: none;
}

.single-post .article-left-sidebar, 
.single-post .entry-content {
  position: static;
  display: block;
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}

.single-post .article-right-sidebar {
  position: static;
  display:  block;
}

}

@media screen and (max-width: 600px) {

.single-post .wide-post-banner {overflow: hidden;}

.single-post .wide-post-banner img {
  width: calc(100% + 200px);
  max-width: calc(100% + 200px);
  margin-left: -100px;
  margin-right: -100px;
}

}


/* Article Formatting */

.single-post .entry-title {
  font-weight: bold;
  font-size: 75px;
}

.he-child-theme.single .dek {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  font-family: "sofia-pro", sans-serif;
}

.single-post .entry-main .pull-quote {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  font-family: "proxima-nova-condensed", sans-serif;
  font-weight: bold;
  font-size: 30px;
}

.single-post .entry-main h2, 
.single-post .entry-main h3 {
  font-family: "sofia-pro", sans-serif;
  text-transform: none;
}

.single-post .entry-main h2 {
  border: none;
  padding: 0;
  margin-bottom: 1.5rem;
}

.single-post .article-meta {
  padding: 0;
  margin: 0;
  list-style: none;
  font-family: "sofia-pro", sans-serif;
}

.single-post .article-meta > li {
  margin-bottom: 1em;
}

.single-post .article-meta > li:after {
  display: block;
  height: 2px;
  width: 40px;
  margin-bottom: 1em;
  background: #d2d2d2;
  content: '';
}

.single-post .article-meta > li:last-child:after {display: none;}

.single-post .article-meta .article-categories ul {
  padding: 0;
  margin: 0;
  margin-bottom: 1em;
  list-style: none;
}

.single-post .drop-cap {
  float: left;
  font-size: 3.1em;
  line-height: 0.9em;
  padding-right: 7px;
}

.single-post .callout {
  font-family: "sofia-pro", sans-serif !important;
  font-weight: normal;
  font-size: 17px;
}

.single-post .callout, 
.single-post .pull-quote {border-top-width: 1px;}

.single-post .wp-caption.aligncenter, 
.single-post .center-img-wrapper {
  width: calc(100% + 110px);
  max-width: calc(100% + 110px);
  margin-left: -55px;
  margin-right: -55px;
}

.single-post .wp-caption.aligncenter .wp-caption-inner {
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.single-post .wp-caption-text {
  width: 100%;
  max-width: 1100px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: none;
  color: #676767;
  font-size: 14px;
  font-family: "sofia-pro", sans-serif;
}

.single-post .wp-caption.aligncenter .wp-caption-inner .wp-caption-text {display: block;}

.single-post .wide-post-banner .wp-caption-text {max-width: 750px;}

.single-post .wp-caption-text span {
  display: block;
  font-family: "sofia-pro", sans-serif;
  color: #9b9b9b;
}

.single-post .entry-main .callout-wide, 
.single-post .entry-main .pull-quote {
  margin-left: -55px;
  margin-right: -55px;
}

.single-post .entry-main .callout-wide .wp-caption.aligncenter, 
.single-post .entry-main .callout-wide img.aligncenter {
  width: 100% !important;
  max-width: 100% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}



.single-post .entry-main .alignleft {margin-left: -50px !important;}

.single-post .entry-main .alignright {margin-right: -50px !important;}

.single-post .callout-wide > h1:first-child, 
.single-post .callout-wide > h2:first-child, 
.single-post .callout-wide > h3:first-child, 
.single-post .callout-wide > h4:first-child, 
.single-post .callout-wide > h5:first-child, 
.single-post .callout-wide > h6:first-child {margin-top: 0;}

.single-post .article-meta .author {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1em;
}

@media screen and (max-width: 1199px) {

.single-post .entry-title {font-size: 3em;}

.single-post .article-meta {margin-bottom: 1em;}

.single-post .article-meta > li {
  display: inline-block;
  vertical-align: baseline;
  border-bottom: none;
  margin-bottom: 0;
}

.single-post .article-meta > li:after {
  height: auto;
  width: auto;
  background: none;
  display: inline-block;
  margin-left: 12px;
  margin-right: 12px;
  content: '/';
}

.single-post .article-meta > li:last-child:after {display: none;}

.single-post .article-meta .entry-meta, 
.single-post .article-meta .article-categories ul {display: inline-block;}

.single-post .article-meta .article-categories li {display: inline-block;}

.single-post .article-meta .article-categories li:after {content: ',';}

.single-post .article-meta .article-categories li:last-child:after {content: '';}

.single-post .article-left-sidebar .sumome-share-client-circle {display: none;}

.single-post .wp-caption-text {
  padding-left: 25px;
  padding-right: 25px;
}

}

@media screen and (max-width: 900px) {

.single-post .wp-caption.aligncenter, 
.single-post .center-img-wrapper {
  width: calc(100% + 50px);
  max-width: calc(100% + 50px);
  margin-left: -25px;
  margin-right: -25px;
}

.single-post .entry-main .alignleft {margin-left: -25px !important;}

.single-post .entry-main .alignright {margin-right: -25px !important;}

.single-post .entry-main .callout-wide, 
.single-post .entry-main .pull-quote {
  margin-left: -15px;
  margin-right: -15px;
}

}

@media screen and (max-width: 600px) {

.single-post .entry-title {
  font-size: 42px;
}

.single-post .article-meta,
.single-post .article-meta .author {font-size: 0.75rem;}

.single-post .article-meta > li:after {
  margin-left: 8px;
  margin-right: 8px;
}

.single-post .entry-main .alignleft, 
.single-post .entry-main .alignright {
  display: block;
  width: 100%;
  max-width: 100%;
  float: none !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.single-post .entry-main .alignleft .wp-caption-text, 
.single-post .entry-main .alignright .wp-caption-text {
  display: block;
  padding-left: 0;
  padding-right: 0;
}

}



.sumo-control {display: none !important;}


